<?


$dir = opendir ("data/profil");
while ($file = readdir ($dir)) 
{if (($file !="index.php") &&($file !="zip.php"))
{$a[]=$file;}}
closedir ($dir);      
sort($a);
$total = count($a);





$stmp.='<div action="ramka">';
$stmp.="<br>Всего Сохраненных Юзеров:".$total."<br>";

for ($i = 0; $i < $total; $i++){ //пускаем цикл

$d=opendir("data/profil"); $n = "0"; while(($k=readdir($d))!==false){ if ($k=='.'||$k=='..'||$k != "in.php") continue; $n++;} closedir($d);
$spuss=explode(".",$a[$i]);
$spu=$spuss[1];
$stmp.="<i>$spu</i><br>";
}
echo"</div>";
msg($stmp,"Список Юзеров");

?>